
        body {
    
    display: flex;
    flex-direction: column;
    max-height: 100vh;
    overflow-y: none !important;

    margin: 0;
    font-family: 'Sora', sans-serif;
    font-size: 15px;
}

.header {
    background-color: #333;
    color: white;
    padding: 10px;
    text-align: center;
    font-size: xx-large;
    margin-top: 0%;
}

.container {
    display: flex;
    flex-wrap: wrap; /* Permite que os itens se movam para a próxima linha quando não há espaço suficiente */
    justify-content: space-between;
    
}
h1 {
    text-align: center;
    font-size: 36px;
}
#conteudo {
    flex: 1;
    width: 60%; /* Ajuste a largura conforme necessário */
    height: 100vh;
    padding: 20px;
    border-left: 4px solid rgb(216, 2, 134);
    font-size: large;
    background-color: #e0e0e0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    text-align: left;
    margin-bottom: 20px; /* Adiciona um espaço entre a div conteudo e botaoContainer */
}

#botaoContainer {
    width: 35%; /* Ajuste a largura conforme necessário */
    padding: 20px;
    background-color: #e0e0e0;
    display: flex;
    flex-direction: column;
    max-width: 300px;
    height: 100vh;
    overflow-y: auto;
    
}

button {
    
  color: #000000;
  border: 2px solid rgb(216, 2, 134);
  border-radius: 0px;
  padding: 18px 36px;
  display: inline-block;
  font-size: 14px;
  letter-spacing: 1px;
  cursor: pointer;
  box-shadow: inset 0 0 0 0 #D80286;
  -webkit-transition: ease-out 0.4s;
  -moz-transition: ease-out 0.4s;
  transition: ease-out 0.4s;
  margin-bottom: 5px;
}
button:hover {
  box-shadow: inset 400px 0 0 0 #D80286;
}
